<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e757f83eb3e7bda48d1eed527703e2c8">
  <dict>
    <!--2024-05-31 14:47:29.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-31 14:47:29.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:47:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:47:29.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
